[driverloader] driverloader with 2.6.24-rcX

Bob Tracy rct at frus.com
Sun Dec 30 16:11:47 EST 2007

Linuxant support (Jonathan) wrote:
> as far as I know, you have described all the known issues we have also 
> experienced with DriverLoader 2.39 on 2.6.24-rc1. We have experimental 
> patches for all these issues except for the do_softirq fatal problem, I 
> can post them if anyone is interested in them.
> More work will be required to make DriverLoader compatible with the 
> future 2.6.24 kernel. I will post when a solution to the do_softirq 
> problem will be available.

I originally reported this issue back on Nov. 8th.  Any updated news?
Regardless of the answer, Happy New Year :-).


More information about the driverloader mailing list